# Generated by Django 2.1.2 on 2018-11-14 23:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('TheCircleApp', '0003_auto_20181114_2333'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='profile_image',
            field=models.ImageField(default='TheCircleApp/ImagensPerfil/profile.jpg', upload_to='./TheCircleApp/ImagensPerfil'),
        ),
    ]
